.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.799015,0.000000,0.000000,0.995833,0,0);-ms-transform:matrix(0.799015,0.000000,0.000000,0.995833,0,0);-webkit-transform:matrix(0.799015,0.000000,0.000000,0.995833,0,0);}
.m0{transform:matrix(0.995833,0.000000,0.000000,0.995833,0,0);-ms-transform:matrix(0.995833,0.000000,0.000000,0.995833,0,0);-webkit-transform:matrix(0.995833,0.000000,0.000000,0.995833,0,0);}
.m1{transform:matrix(1.010749,0.000000,0.000000,0.995833,0,0);-ms-transform:matrix(1.010749,0.000000,0.000000,0.995833,0,0);-webkit-transform:matrix(1.010749,0.000000,0.000000,0.995833,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.739864px;}
._1{width:1.027092px;}
.fc1{color:rgb(34,23,20);}
.fc2{color:rgb(35,24,21);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:6.836400px;}
.fs6{font-size:8.679200px;}
.fs5{font-size:9.764000px;}
.fs8{font-size:10.178000px;}
.fs3{font-size:10.849200px;}
.fs1{font-size:13.018800px;}
.fs4{font-size:15.188800px;}
.fs0{font-size:17.358400px;}
.fs2{font-size:22.023600px;}
.y0{bottom:15.933333px;}
.y3f{bottom:61.400478px;}
.y4b{bottom:68.080014px;}
.y3e{bottom:72.203083px;}
.y4a{bottom:77.803331px;}
.y3d{bottom:83.005688px;}
.y49{bottom:89.685224px;}
.y48{bottom:99.408541px;}
.y3c{bottom:102.646788px;}
.y47{bottom:109.131857px;}
.y3b{bottom:113.449392px;}
.y46{bottom:121.013750px;}
.y3a{bottom:124.251997px;}
.y45{bottom:132.895643px;}
.y44{bottom:142.618960px;}
.y39{bottom:142.629066px;}
.y38{bottom:153.431670px;}
.y43{bottom:154.500853px;}
.y36{bottom:164.214829px;}
.y42{bottom:164.224170px;}
.y37{bottom:164.234275px;}
.y35{bottom:175.036880px;}
.y63{bottom:176.207928px;}
.y34{bottom:190.662250px;}
.y31{bottom:210.858547px;}
.y5f{bottom:232.831892px;}
.y5e{bottom:244.713785px;}
.y5d{bottom:254.437102px;}
.y75{bottom:264.944247px;}
.y5c{bottom:266.318995px;}
.y5b{bottom:278.200888px;}
.y5a{bottom:287.924204px;}
.y59{bottom:299.806097px;}
.y2d{bottom:306.662673px;}
.y58{bottom:309.529414px;}
.y2c{bottom:317.465277px;}
.y57{bottom:321.411307px;}
.y2b{bottom:329.347170px;}
.y30{bottom:338.101748px;}
.y2a{bottom:341.229063px;}
.y21{bottom:354.703769px;}
.y62{bottom:357.202835px;}
.y61{bottom:366.926152px;}
.y22{bottom:370.724452px;}
.y60{bottom:378.808045px;}
.y33{bottom:392.025238px;}
.y26{bottom:397.073612px;}
.y56{bottom:407.880762px;}
.y29{bottom:409.966730px;}
.y55{bottom:417.604079px;}
.y28{bottom:422.509809px;}
.y54{bottom:427.327395px;}
.y27{bottom:435.791859px;}
.y53{bottom:437.050712px;}
.y25{bottom:448.723870px;}
.y32{bottom:451.065822px;}
.y3{bottom:462.762157px;}
.y2f{bottom:465.712213px;}
.y1f{bottom:480.870390px;}
.y52{bottom:486.075675px;}
.y51{bottom:497.957568px;}
.y1e{bottom:504.208342px;}
.y50{bottom:507.680884px;}
.y4f{bottom:519.562777px;}
.y1d{bottom:528.086744px;}
.y4e{bottom:529.286094px;}
.y1c{bottom:537.810061px;}
.y4d{bottom:539.009410px;}
.y4c{bottom:548.732727px;}
.y1b{bottom:549.691954px;}
.y1a{bottom:559.415270px;}
.y2e{bottom:562.655792px;}
.y19{bottom:571.297163px;}
.y20{bottom:579.042428px;}
.y18{bottom:581.020480px;}
.y17{bottom:592.902373px;}
.y41{bottom:598.613342px;}
.y16{bottom:604.784266px;}
.y40{bottom:608.336658px;}
.y15{bottom:616.666159px;}
.y72{bottom:620.934846px;}
.y6a{bottom:623.177332px;}
.y14{bottom:626.389476px;}
.y71{bottom:628.497503px;}
.y69{bottom:631.275858px;}
.y13{bottom:636.112792px;}
.y68{bottom:639.374383px;}
.y67{bottom:647.472908px;}
.y12{bottom:647.994685px;}
.y11{bottom:657.718002px;}
.y10{bottom:669.599895px;}
.yf{bottom:681.481788px;}
.y66{bottom:690.628366px;}
.ye{bottom:691.205104px;}
.yd{bottom:703.086997px;}
.y74{bottom:705.678570px;}
.yc{bottom:712.810314px;}
.y6c{bottom:719.172908px;}
.yb{bottom:724.692207px;}
.ya{bottom:736.574100px;}
.y9{bottom:746.297417px;}
.y8{bottom:756.639149px;}
.y65{bottom:760.091740px;}
.y7{bottom:773.921435px;}
.y6b{bottom:776.205877px;}
.y73{bottom:789.942800px;}
.y24{bottom:795.029517px;}
.y23{bottom:804.752833px;}
.y70{bottom:812.746964px;}
.y6{bottom:815.337151px;}
.y6f{bottom:820.845490px;}
.y6d{bottom:821.488410px;}
.y6e{bottom:828.944015px;}
.y5{bottom:832.619437px;}
.y64{bottom:843.615030px;}
.y4{bottom:854.818553px;}
.y2{bottom:891.168263px;}
.y1{bottom:910.615095px;}
.h7{height:4.929044px;}
.h6{height:6.257703px;}
.h5{height:7.039844px;}
.h8{height:7.338338px;}
.h3{height:9.386555px;}
.h2{height:12.515406px;}
.h4{height:15.879016px;}
.h1{height:922.141667px;}
.h0{height:956.000000px;}
.w1{width:663.225000px;}
.w0{width:956.000000px;}
.x0{left:145.391667px;}
.x5{left:160.107693px;}
.x3{left:161.157302px;}
.x4{left:166.194227px;}
.x6{left:171.800971px;}
.x8{left:175.952844px;}
.x9{left:182.049363px;}
.x1b{left:364.748257px;}
.xa{left:475.431148px;}
.xd{left:476.643813px;}
.xb{left:479.970157px;}
.x7{left:481.202600px;}
.xc{left:482.892728px;}
.x11{left:496.846923px;}
.x10{left:519.132764px;}
.xf{left:546.970620px;}
.x17{left:578.314275px;}
.x16{left:582.499563px;}
.xe{left:583.878992px;}
.x18{left:590.516022px;}
.x1a{left:637.396668px;}
.x1{left:658.705908px;}
.x2{left:667.245229px;}
.x19{left:685.169183px;}
.x14{left:695.758597px;}
.x13{left:699.539542px;}
.x15{left:710.540251px;}
.x12{left:711.663130px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.582381pt;}
._1{width:0.343797pt;}
.fs7{font-size:2.288335pt;}
.fs6{font-size:2.905172pt;}
.fs5{font-size:3.268285pt;}
.fs8{font-size:3.406862pt;}
.fs3{font-size:3.631531pt;}
.fs1{font-size:4.357757pt;}
.fs4{font-size:5.084117pt;}
.fs0{font-size:5.810343pt;}
.fs2{font-size:7.371916pt;}
.y0{bottom:5.333333pt;}
.y3f{bottom:20.552461pt;}
.y4b{bottom:22.788289pt;}
.y3e{bottom:24.168396pt;}
.y4a{bottom:26.042956pt;}
.y3d{bottom:27.784331pt;}
.y49{bottom:30.020159pt;}
.y48{bottom:33.274825pt;}
.y3c{bottom:34.358757pt;}
.y47{bottom:36.529492pt;}
.y3b{bottom:37.974692pt;}
.y46{bottom:40.506695pt;}
.y3a{bottom:41.590627pt;}
.y45{bottom:44.483897pt;}
.y44{bottom:47.738564pt;}
.y39{bottom:47.741947pt;}
.y38{bottom:51.357881pt;}
.y43{bottom:51.715767pt;}
.y36{bottom:54.967307pt;}
.y42{bottom:54.970433pt;}
.y37{bottom:54.973816pt;}
.y35{bottom:58.589751pt;}
.y63{bottom:58.981733pt;}
.y34{bottom:63.820000pt;}
.y31{bottom:70.580267pt;}
.y5f{bottom:77.935361pt;}
.y5e{bottom:81.912564pt;}
.y5d{bottom:85.167231pt;}
.y75{bottom:88.684267pt;}
.y5c{bottom:89.144433pt;}
.y5b{bottom:93.121636pt;}
.y5a{bottom:96.376303pt;}
.y59{bottom:100.353505pt;}
.y2d{bottom:102.648593pt;}
.y58{bottom:103.608172pt;}
.y2c{bottom:106.264528pt;}
.y57{bottom:107.585375pt;}
.y2b{bottom:110.241731pt;}
.y30{bottom:113.172133pt;}
.y2a{bottom:114.218933pt;}
.y21{bottom:118.729295pt;}
.y62{bottom:119.565803pt;}
.y61{bottom:122.820469pt;}
.y22{bottom:124.091867pt;}
.y60{bottom:126.797672pt;}
.y33{bottom:131.221837pt;}
.y26{bottom:132.911669pt;}
.y56{bottom:136.529125pt;}
.y29{bottom:137.227357pt;}
.y55{bottom:139.783792pt;}
.y28{bottom:141.425877pt;}
.y54{bottom:143.038459pt;}
.y27{bottom:145.871752pt;}
.y53{bottom:146.293125pt;}
.y25{bottom:150.200459pt;}
.y32{bottom:150.984375pt;}
.y3{bottom:154.899467pt;}
.y2f{bottom:155.886933pt;}
.y1f{bottom:160.960800pt;}
.y52{bottom:162.703155pt;}
.y51{bottom:166.680357pt;}
.y1e{bottom:168.772667pt;}
.y50{bottom:169.935024pt;}
.y4f{bottom:173.912227pt;}
.y1d{bottom:176.765437pt;}
.y4e{bottom:177.166893pt;}
.y1c{bottom:180.020104pt;}
.y4d{bottom:180.421560pt;}
.y4c{bottom:183.676227pt;}
.y1b{bottom:183.997307pt;}
.y1a{bottom:187.251973pt;}
.y2e{bottom:188.336667pt;}
.y19{bottom:191.229176pt;}
.y20{bottom:193.821733pt;}
.y18{bottom:194.483843pt;}
.y17{bottom:198.461045pt;}
.y41{bottom:200.372667pt;}
.y16{bottom:202.438248pt;}
.y40{bottom:203.627333pt;}
.y15{bottom:206.415451pt;}
.y72{bottom:207.844300pt;}
.y6a{bottom:208.594923pt;}
.y14{bottom:209.670117pt;}
.y71{bottom:210.375733pt;}
.y69{bottom:211.305726pt;}
.y13{bottom:212.924784pt;}
.y68{bottom:214.016530pt;}
.y67{bottom:216.727333pt;}
.y12{bottom:216.901987pt;}
.y11{bottom:220.156653pt;}
.y10{bottom:224.133856pt;}
.yf{bottom:228.111059pt;}
.y66{bottom:231.172675pt;}
.ye{bottom:231.365725pt;}
.yd{bottom:235.342928pt;}
.y74{bottom:236.210400pt;}
.yc{bottom:238.597595pt;}
.y6c{bottom:240.727333pt;}
.yb{bottom:242.574797pt;}
.ya{bottom:246.552000pt;}
.y9{bottom:249.806667pt;}
.y8{bottom:253.268334pt;}
.y65{bottom:254.424013pt;}
.y7{bottom:259.053200pt;}
.y6b{bottom:259.817867pt;}
.y73{bottom:264.416000pt;}
.y24{bottom:266.118667pt;}
.y23{bottom:269.373333pt;}
.y70{bottom:272.049193pt;}
.y6{bottom:272.916201pt;}
.y6f{bottom:274.759997pt;}
.y6d{bottom:274.975200pt;}
.y6e{bottom:277.470800pt;}
.y5{bottom:278.701067pt;}
.y64{bottom:282.381600pt;}
.y4{bottom:286.131733pt;}
.y2{bottom:298.299000pt;}
.y1{bottom:304.808400pt;}
.h7{height:1.649889pt;}
.h6{height:2.094629pt;}
.h5{height:2.356433pt;}
.h8{height:2.456347pt;}
.h3{height:3.141943pt;}
.h2{height:4.189257pt;}
.h4{height:5.315152pt;}
.h1{height:308.666667pt;}
.h0{height:320.000000pt;}
.w1{width:222.000000pt;}
.w0{width:320.000000pt;}
.x0{left:48.666667pt;}
.x5{left:53.592533pt;}
.x3{left:53.943867pt;}
.x4{left:55.629867pt;}
.x6{left:57.506601pt;}
.x8{left:58.896349pt;}
.x9{left:60.937025pt;}
.x1b{left:122.091467pt;}
.xa{left:159.140133pt;}
.xd{left:159.546046pt;}
.xb{left:160.659467pt;}
.x7{left:161.072000pt;}
.xc{left:161.637733pt;}
.x11{left:166.308593pt;}
.x10{left:173.768289pt;}
.xf{left:183.086400pt;}
.x17{left:193.578000pt;}
.x16{left:194.978933pt;}
.xe{left:195.440667pt;}
.x18{left:197.662267pt;}
.x1a{left:213.354533pt;}
.x1{left:220.487333pt;}
.x2{left:223.345683pt;}
.x19{left:229.345333pt;}
.x14{left:232.889907pt;}
.x13{left:234.155495pt;}
.x15{left:237.837741pt;}
.x12{left:238.213600pt;}
}
